Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057080 - Add to install guide instructions about how to deploy BPMS/BRMS in domain mode (EAP6)
Summary: Add to install guide instructions about how to deploy BPMS/BRMS in domain mod...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: ---
Assignee: Eva Majorsinova
QA Contact: Marek Baluch
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks: 1057083
TreeView+ depends on / blocked
 
Reported: 2014-01-23 12:42 UTC by Alessandro Lazarotti
Modified: 2016-02-01 02:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1057083 (view as bug list)
Environment:
Last Closed: 2015-01-15 02:30:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Alessandro Lazarotti 2014-01-23 12:42:29 UTC
EAP6 in domain mode is now a setup supported in BPMS/BRMS 6.x (QA has tests over it). However the current documentation does not have any instructions about how to do it.

Many customers asked about supporting BRMS deployed in domain mode in the past in 5.x releases, so documenting the steps necessary to how to achieve this is certainly very important to them now with 6.x.

Comment 3 Vikram Goyal 2014-01-30 02:34:54 UTC
These have now been documented here [1].

[1] http://docbuilder.usersys.redhat.com/14147/#Installing_BPM_Suite_in_the_Domain_Mode

Comment 4 Radovan Synek 2014-01-30 07:33:52 UTC
Verified with BPMS-6.0.0.CR2


Note You need to log in before you can comment on or make changes to this bug.